<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.85000038147</MDI>
      <MDI key="STATISTICS_MEAN">13.07651745576</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.2430000305176</MDI>
      <MDI key="STATISTICS_STDDEV">6.8090203752111</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
